Drop obsolete Build-Depends on libsecret-1-dev

3 jobs for pureos/sloppy
Status Job ID Name Coverage
  Build
failed #142609
build

 
  Test
skipped #142611
allowed to fail
code_quality
skipped #142610
test
 
Name Stage Failure
failed
build Build There has been a timeout failure or the job got stuck. Check your timeout limits or try again
No job log